Subject: Abolish all that you owe not even mailing an other dime

From: "mitchel simmons" <[email-masked]>
Date: Sun, 17 Dec 2006 08:14:15 +0400

Do away with everything you are indebted for without paying an other cent. 
Stop the harrasing calls. Stop the mailing of checks!

Believe it or not almost all lendor's are operating illegally. Implausible
but valid!

Go to our web site for in depth facts as regards our structure at no fees
or commitment. You have zero to loose and ample to achieve.

You can contact us at :
1..561.282.9476
Meticulous info or to being to a standstill getting or to observe our
location

Said he: Your chief fault, my friend, is in being made of wood, and that I
suppose you cannot help. Your Majesty, said Rob, I have here another queer
invention